#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-1.2/Makefile.am,v 1.4 2000/10/25 10:16:07 amai Exp $
#
MAINTAINERCLEANFILES=Makefile.in

#
# Note nothing to install in XmI
#
SUBDIRS=	Xm Mrm uil XmI
